
TYPO3.Neos - Task # 10272

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-10-15 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Render Design Implementation Guideline on website
Description

We need the "Guideline for Design Implementation" rendered on the Phoenix website.

Related issues:
related to TYPO3.Neos - Task # 10284: Create and maintain the "Guideline for ... Resolved 2010-10-16
follows TYPO3.Neos - Task # 10271: Create empty design implementation guideli... Resolved

History
#1 - 2010-10-20 12:21 - Sebastian Kurfuerst
- Target version changed from 707 to 711
- Remaining (hours) set to 1.0

#2 - 2010-10-21 09:54 - Sebastian Kurfuerst
- Parent task set to #8797

#3 - 2010-10-26 11:06 - Robert Lemke
- Status changed from Accepted to On Hold

#4 - 2010-11-24 12:41 - Robert Lemke
- Parent task changed from #8797 to #11041

#5 - 2010-11-24 13:02 - Robert Lemke
- Status changed from On Hold to New

#6 - 2010-11-24 13:06 - Robert Lemke
- Parent task changed from #11041 to #10733

#7 - 2010-11-30 16:35 - Robert Lemke
- Remaining (hours) changed from 1.0 to 0.0

#8 - 2010-12-17 11:25 - Robert Lemke
- Status changed from New to On Hold

#9 - 2011-01-06 14:47 - Sebastian Kurfuerst
- Status changed from On Hold to Accepted

#10 - 2011-01-07 16:23 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

The document is available at http://flow3.typo3.org/typo3-phoenix/documentation/manuals/typo3-user-interface-development/ and will be updated with
each release during the build process.
